/* 头部样式 */
.my-navbar {
  background: #fff;
  z-index: 9;
  width: 100%;
  
}

.custom-header .navbar-nav .nav-link{
  font-size: 18px;
  color: #333333;
}

.my-navbar .navbar-brand{
  font-size: 22px;
  font-weight: bold;
  color:#4896fc;
}

.logo-name{
  margin-top: 6px;
  display: inline-block;
}

.custom-header .navbar-nav .nav-link:hover, .custom-header .navbar-nav .active .nav-link {
    color: #009BFF;
}
/*.nav-item {*/
/*  display: inline-block;*/
/*  position: relative;*/
/*  cursor: pointer;*/
/*}*/
/*.underline {*/
/*  position: absolute;*/
/*  height: 2px;*/
/*  background-color: black;*/
/*  transition: width 0.3s, left 0.3s;*/
/*  top: 73px;*/
/*}*/
.navbar-nav .nav-item:hover .nav-active, .navbar-nav .active .nav-active {
    display: block;
    position: absolute;
    bottom: 6px;
    left: 50%;
    width: 16px;
    height: 2px;
    margin-left: -8px;
    background-color: #009BFF;
}
/* 头部样式 */

/* 尾部样式 */
.custom-footer{
  font-size: 16px;
  color: #fff;
  background: url(../images/backgrounds/footer.png)  no-repeat;
  background-size: cover;
  opacity: 0.9;
}
.custom-footer .custom-footer-title{
  font-size: 24px;
  color: #fff;
}
.custom-footer .list-unstyled li a{
  width: 90%;
}
/* 尾部样式结束 */

/* 正文 */
.custom-news{
  min-height: calc(100% - 695px);
}
.custom-news-main{
  min-height: 600px;
  padding-top: 20px;
  display: flex;
  background-color: rgb(244,246,248);
}
.custom-news-banner{
  position: relative;
}
.custom-ban-title{
  font-size: 40px;
}
.custom-ban-con {
  text-align: center;
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-50%, 0);
  width: 600px;
  color: #fff;
  font-size: 16px;
}
.custom-news-type{
  /*padding: 20px 20px 0 20px;*/
  width: 207px;
  /*margin-right: 20px;*/
  /*border: 1px solid #ddd;*/
  background-color: rgb(244,246,248);
  box-shadow: 9px 6px 26px 0 rgb(222 229 240);
}
.custom-type-item{
  color: #333;
  font-size: 22px;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
  /*width: 100%;*/
  /*padding: 8px 0;*/
  /*background-color: #ddd;*/
  text-align: center;
  /*cursor: pointer;*/
  /*font-size: 16px;*/
  /*!* margin-top: 20px; *!*/
  /*height: 50px;*/
  /*line-height: 36px;*/
  /*!*margin-bottom: 5px;*!*/
  /*transition: background-color 0.5s, color 0.5s;*/

}
.custom-type-item-children{
  /*border-bottom: 1px solid #ddd;*/
  /*border-left: 1px solid #ddd;*/
  /*border-right: 1px solid #ddd;*/
  overflow: hidden;
  height: 0;
  transition: height 0.5s;
  margin-bottom: 10px;
  margin-top: 15px;

}
.custom-type-two-children{
  height: 0;
  overflow: hidden;
  transition: height 0.5s;
  line-height: 32px;
  font-size: 16px;
  text-align: center;
}
.custom-type-three-item{
  cursor: pointer;
  color: #0b121a;
  transition: color 0.3s;
}
.custom-type-three-item:hover{
  color: #79d9fd;
}

.custom-type-two-item{
  /*width: 90%;*/
  /*margin: 0 auto 10px;*/
  margin-bottom: 10px;
  height: 40px;
  line-height: 40px;
  /*background-color: #79d9fd;*/
  color: #333;
  font-size: 20px;
  text-align: center;
  cursor: pointer;
  transition: color 0.3s,background-color 0.3s;
}
.custom-type-two-item:hover,.custom-type-item-children .active{
  color: #4ea1fc;
  font-weight: bold;
  border-left: 4px #4ea1fc solid;
  border-right: 4px rgb(244,246,248) solid;
}
.custom-type-item.active, .custom-type-item:hover{
  /*color: #fff;*/
  /*background-color: #009bff;*/
  position: relative;
}
/*.custom-news-type .active::before{*/
/*  content: "";*/
/*  width: 6px;*/
/*  height: 6px;*/
/*  border-radius: 50%;*/
/*  background-color: #fff;*/
/*  position: absolute;*/
/*  left: 38px;*/
/*  top: 23px;*/
/*  z-index: 2;*/
/*}*/
.custom-news-box{
  /*flex: 1;*/
  padding: 20px 20px 0 20px;

  /*background-color: #fff;*/
  height: calc(100% - 60px);
}
.custom-type-descend{
  height: 60px;
  /*background-color: #009bff;*/
  display: flex;
  padding-left: 15px;
  padding-right: 15px;
}
.custom-type-descend-item{
  padding: 0 10px 10px;
  margin-top: 10px;
  line-height: 40px;
  font-size: 20px;
  /*color: #fff;*/
  cursor: pointer;
  margin-right: 10px;
}
.custom-type-descend .active{
  /*background-color: #fff;*/
  color: #4ea1fc;
  border-bottom: 4px #4ea1fc solid;
  font-weight: bold;
}
.custom-news-item{
  display: flex;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 10px;
  padding: 5px;
  justify-content: space-between;
  /*background-color: #fff;*/
  color: #0b121a;
  transition: color 0.3s,background-color 0.5s;
  /*border-bottom: 1px solid #ddd;*/
}
.custom-news-item:hover{
  background-image: linear-gradient(#eef0f2, #fefeff);
  /*color: #4897c0;*/
}

.custom-news-date{
  width: 150px;
  text-align: right;
  color: #999;
  font-size: 12px;
  margin-right: 18px;
}
.custom-news-title{
  /*font-weight: bold;*/
  font-size: 16px;
  color: #666;
}

.custom-news-page{
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 60px 0;
}
.custom-news-prev{
  font-weight: bold;
}
@media (max-width: 1000px) {
  .center {
    padding: 0 20px;
  }
  .custom-news-type, .custom-news-img{
    display: none;
  }
}
@media (max-width: 576px){
  .custom-news-arrow{
    display: none;
  }
}
/* 右侧客服开始 */
.custom-right-service{
  position: fixed;
  bottom: 116px;
  z-index: 999;
  right: 32px;
}
.custom-right-service-top{

  background-color: #4ea1fc;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  padding: 20px 10px 0 10px;
  box-shadow: 0 0 10px rgba(101, 189, 246, 0);
  transition: box-shadow 0.3s;
}
.custom-right-service-top:hover{
  background-color: #0264c6;
  box-shadow: 0 0 20px rgba(101, 189, 246, 0.8);
}
.custom-right-item{
  cursor: pointer;
}
.custom-right-font{
  font-size: 12px;
  margin-top: 4px;
  font-family: PingFangSC-Regular,PingFang SC;
  padding-bottom: 20px;
}
.custom-right-top{
  margin-top:12px;
  background-color: #fff;
  border:1px solid #edf0f4;
  width: 48px;
  height: 48px;
  box-shadow: 0 0 4px 0 rgba(88,122,202,.1);
  border-radius: 4px;
  visibility: hidden;
  cursor: pointer;
}
.custom-right-top-img{
  width: 24px;
  height: 24px;
  margin:10px;
  background: url(../images/top.png) no-repeat;
  background-size: cover;
}
.custom-right-top-visible{
  visibility: visible;
}
.custom-right-top-img:hover{
  background: url(../images/top_hover.png) no-repeat;
  background-size: cover;
}
/* 右侧客服结束 */
